.related-products {
  display: block;
  padding-top: calc(var(--spacing) * 25);
  padding-bottom: calc(var(--spacing) * 25);
}

.related-products__heading {
  margin: 0 0 3rem;
}

@media (min-width: 750px) and (max-width: 989px) {
  .related-products .grid--1-col .grid__item {
    max-width: calc(50% - var(--grid-desktop-horizontal-spacing) / 2);
  }
}